Subject: [openpgp] Should we try to meet in Yokohama?

From: Daniel Kahn Gillmor <[email-masked]>
Date: Thu, 17 Sep 2015 11:46:39 -0400

IETF-94 is coming up in November [0].  If we want an in-person meeting
there, we need to ask for it by tomorrow.  Are enough OpenPGP WG
participants planning to attend that it makes sense to schedule an
in-person meeting, or should we stick to the list for this round?

Feel free to mail me off-list if you have plans to be in yokohama but
don't want to advertise them on-list.  I'm currently still unclear on
whether i'll make it to the meeting myself.

The mailing list has been mostly silent this past month (possibly due to
people being offline for the summer?)  I plan to poke people about their
committments from IETF-93 shortly to try to get things in action again,
but if you want to follow up here without my poking you directly, that
would also be fine :)

So: does anyone think we need an in-person meeting in Yokohama?

      --dkg

[0] https://www.ietf.org/meeting/94/index.html